class CreateContestingSoftapplications < ActiveRecord::Migration
  def change
    create_table :contesting_softapplications do |t|
      t.integer :softapplication_id
      t.integer :contest_id
      t.integer :user_id
      t.string :description

      t.timestamps
    end
  end
end
